# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Robert Gerlach <khnz@users.sourceforce.net>
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: khnz@users.sourceforge.net\n"
"POT-Creation-Date: 2011-11-19 21:15+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/fscd.c:602 src/fscd.c:608 src/fscd.c:614
msgid "Scrolling"
msgstr ""

#: src/fscd.c:602
msgid "Z-Axis"
msgstr ""

#: src/fscd.c:608
msgid "Page Up/Down"
msgstr ""

#: src/fscd.c:614
msgid "Space/Backspace"
msgstr ""

#: src/fscd.c:655
msgid "Rotation locked"
msgstr ""

#: src/fscd.c:660
msgid "Rotation unlocked"
msgstr ""

#: src/fscd.c:787
msgid "configuration..."
msgstr ""

#: src/fscd.c:871
msgid "started"
msgstr ""

#: src/gui-xosd.c:116
msgid "Brightness"
msgstr ""
